@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

body {
	background-color: black;
  	background-image: linear-gradient(black, gray);
	background-attachment: fixed;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

#title {
	background-color: teal;
}
#title h1 {
	text-align: left;	
	color: black;
	-webkit-text-stroke: 1px teal;
	z-index: 1000;
}

h1 {
	font-size: 300%;
	font-family: 'Anton', sans-serif;
	width: 100%;
	text-align: left;
	color: teal;
	line-height: 50%;
}

h1:hover {
	color: black;
	-webkit-text-stroke: 1px teal;
	transition-duration: .5s;
}

iframe {
	width: 0%;
	height: 95%;
	bottom: 2.5%;
	right: -10px;
	position: absolute;
	transition-duration: 1s;
	border-width: thick;
	border-style: ridge;
	border-radius: 10px;

-webkit-box-shadow: 10px 13px 17px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 13px 17px -2px rgba(0,0,0,0.75);
box-shadow: 10px 13px 17px -2px rgba(0,0,0,0.75);
}

div:hover iframe {
	transition-duration: 1s;
}
